{% extends 'gestruc/base.html' %}

{% block content %}

<H1> Detail d'une colonie </H1>

<form method="get">
  {% csrf_token %}

     {{ form.as_table }}

<H3>Historique des ruches/ruchers occupés:</H3>

  <ul>
    {% for r in ruchcol %}
        <li>
          <a href="{% url 'gestruc:ruche_detail' r.ruche_id %}">{{ r.ruche }}
          </a>

          <a href="{% url 'gestruc:rucher_detail' r.rucher_id %}">{{ r.rucher }}
          </a>
          ---{{ r.debut }} >>{{ r.fin }}
        </li>
    {% endfor %}
    </ul>

   <a href="{% url 'gestruc:ruchers' %}"> Retour </a>



</form>



{% endblock %}
